Subject: Re: [stable] [PATCH 2.6.36] vlan: Avoid hwaccel vlan packets when vid not used

From: Greg KH <[email-masked]>
Date: Thu, 9 Dec 2010 12:13:35 -0800

On Thu, Dec 09, 2010 at 02:25:33AM +0100, Eric Dumazet wrote:
> Le mercredi 08 décembre 2010 à 15:16 -0800, Greg KH a écrit :
> > On Wed, Dec 08, 2010 at 08:47:31AM -0800, David Miller wrote:
> > > From: Eric Dumazet <[email-masked]>
> > > Date: Wed, 01 Dec 2010 11:55:14 +0100
> > > 
> > > 
> > > Greg/-stable, please integrate this patch from Eric into 2.6.36 if you
> > > haven't already done so.
> > 
> > I've updated the version in the .36-stable queue with this one, thanks.
> > 
> 
> Thanks.
> 
> By the way, all credits given to Jesse, I only made a change to his
> patch, so I left him as the author.
> 
> Ah I see I forgot the "From: Jesse Gross <[email-masked]>" header when
> I sent it, my bad, sorry !

No problem, I have that in the patch header already :)

thanks,

greg k-h